package com.bocloud.cmp.model.hmc.sdk.module;

import java.util.List;

/**
 * 客户端以太网适配器
 *
 * @author sxp
 * @since Jun 27, 2018
 */
public class ClientNetworkAdapters {
    private List<Link> link;

    public List<Link> getLink() {
        return link;
    }

    public void setLink(List<Link> link) {
        this.link = link;
    }
}
